## libspreadsheet-writeexcel-perl 2.38

=== debian/changelog ===
libspreadsheet-writeexcel-perl (2.38-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    'Fixes' "FTBFS with perl 5.18: POD" by removing the failing test.
    The POD still has errors, as detected by lintian
    (manpage-has-errors-from-pod2man).
    (Closes: #710995)
  * Add patch to declare the POD encoding; this fixes the actual problem
    behind #710995.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: switch formatting to Copyright-Format 1.0. Update
    copyright years and license stanzas.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jun 2013 20:11:55 +0200

libspreadsheet-writeexcel-perl (2.37-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Feb 2010 11:51:40 -0500

libspreadsheet-writeexcel-perl (2.36-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add myself to Uploaders
  * debian/copyright: Add myself to debian/* section

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 22 Jan 2010 10:23:20 -0400

libspreadsheet-writeexcel-perl (2.35-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 10 Jan 2010 21:31:20 -0500

libspreadsheet-writeexcel-perl (2.34-1) unstable; urgency=low

  * New upstream release
  * Use index.html now provided upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 08 Jan 2010 10:47:32 -0500

libspreadsheet-writeexcel-perl (2.33-1) unstable; urgency=low

  * New upstream release
    + Adds support for embedded charts
  * Example charts now called external_charts
  * Drop POD spelling patch, applied upstream
  * Add doc-base control file for installed .html help
  * Refresh copyright information to new DEP5 format
  * Update lintian override for this version

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 16:07:34 -0500

libspreadsheet-writeexcel-perl (2.32-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Requires new libole-storage-lite-perl for Gnumeric
  * Upstream changed 'doc' -> 'docs'
  * Add a patch to fix some typos
  * Use an override where the spelling error isn't a typo

  [ gregor herrmann ]
  * debian/control: add libole-storage-lite-perl to Recommends, needed by
    /usr/bin/chartex; thanks to Anders Henke for the bug report
    (closes: #548056).
  * Update parts of debian/copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 31 Dec 2009 17:20:19 -0500

libspreadsheet-writeexcel-perl (2.28-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 22 Nov 2009 07:46:51 -0500

libspreadsheet-writeexcel-perl (2.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3
  * Add unversioned perl dependency, it's not essential
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Add libspreadsheet-parseexcel-perl to Suggests
  * Update to new short debhelper rules format
  * Refresh copyright file
  * Move 'doc' -> 'html' in package
  * Remove duplicate charts.pod (same as charts.txt, pod2text'ized)
  * Remove double-installed chartex.pl (installed as /usr/bin/chartex)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/copyright: update years of upstream copyright.
  * Activate new tests.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 13 Nov 2009 08:30:36 -0500

libspreadsheet-writeexcel-perl (2.25-1) unstable; urgency=low

  * New upstream release.
  * Remove lintian override, not needed any more.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: change to the new format.
  * Don't install README any more.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Sep 2008 17:55:49 +0200

libspreadsheet-writeexcel-perl (2.23-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 11 Aug 2008 15:19:36 -0500

libspreadsheet-writeexcel-perl (2.22-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add information for ./examples/datecalc1.pl and
    lib/Spreadsheet/WriteExcel/WorkbookBig.pm.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes; except: install HTML docs
    into a separate directory and install charts directory as examples.
  * Add a lintian-override for a warning about a long line in a manpage which
    is caused by a long URL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2008 15:29:48 +0200

libspreadsheet-writeexcel-perl (2.21-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Mar 2008 03:11:50 +0100

libspreadsheet-writeexcel-perl (2.20-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * debian/watch: 
    - remove "-" as allowed character in regexp for matching upstream version
    - use dist-based URL.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467956)
    - update with the help of dh-make-perl's templates
    - don't try to fix characters in manpages -- not needed anymore
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.

