## libspreadsheet-writeexcel-perl 2.40

=== debian/changelog ===
libspreadsheet-writeexcel-perl (2.40-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libspreadsheet-writeexcel-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:48:46 +0000

libspreadsheet-writeexcel-perl (2.40-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:46:38 +0100

libspreadsheet-writeexcel-perl (2.40-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * add upstream metadata

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + libspreadsheet-writeexcel-perl: Drop versioned constraint on
      libole-storage-lite-perl in Recommends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:39:14 +0100

libspreadsheet-writeexcel-perl (2.40-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 12:04:27 +0100

libspreadsheet-writeexcel-perl (2.40-1) unstable; urgency=low

  * New upstream release.
  * Drop pod-encoding.patch, not needed anymore.
  * Drop lintian override, not needed anymore.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Nov 2013 23:15:13 +0100

libspreadsheet-writeexcel-perl (2.39-1) unstable; urgency=low

  * New upstream release.
  * Remove unneeded build-dependencies.
  * Refresh pod-encoding.patch; partly applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 23:00:25 +0200
