=== debian/control ===
Source: libspreadsheet-writeexcel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libparse-recdescent-perl,
                     libole-storage-lite-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-writeexcel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-writeexcel-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-WriteExcel

Package: libspreadsheet-writeexcel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-recdescent-perl
Recommends: libdate-calc-perl,
            libdate-manip-perl,
            libole-storage-lite-perl
Suggests: libspreadsheet-parseexcel-perl
Multi-Arch: foreign
Description: module to create Excel spreadsheets
 Spreadsheet::WriteExcel is a Perl module that can be used to create a cross-
 platform Excel binary file. Multiple worksheets can be added to a workbook
 and formatting can be applied to cells. Additionally, this module supports
 writing text, numeric values, formulas and hyperlinks to cells.
 .
 The Excel file produced by this module is compatible with Excel 5, 95, 97
 and 2000. Generated files are also compatible with the Linux/UNIX spreadsheet
 applications OpenOffice.org, Gnumeric and XESS. The generated files are not
 compatible with MS Access.
 .
 This module cannot be used to read an Excel file. See Spreadsheet::ParseExcel
 (libspreadsheet-parseexcel-perl) or look at the main documentation for some
 suggestions. This module cannot be used to write to an existing Excel file.
