=== debian/watch ===
version=4
https://metacpan.org/release/Spreadsheet-WriteExcel   .*/Spreadsheet-WriteExcel-v?@ANY_VERSION@@ARCHIVE_EXT@$
